<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
  <Texto Key="IlerPanel1">Lijsten Bewerken</Texto>
<Texto Key="ibEditar">Lijst Bewerken</Texto>
<Texto Key="IlerBoton4">Afsluiten</Texto>
<Texto Key="IlerBoton3">Verwijderen</Texto>
<Texto Key="Label2">Titel</Texto>
<Texto Key="IlerBoton1">Nieuwe Lijst</Texto>
<Texto Key="Label1">Tabel</Texto>
<Texto Key="ibsave">Opslaan</Texto>

<Texto Key="mensaje_1">LIJSTBESTAND BEWERKEN</Texto>
<Texto Key="mensaje_2">Kies tabelindex</Texto>
<Texto Key="mensaje_3">U moet een werktabel kiezen in de selector</Texto>
<Texto Key="mensaje_4">NIEUW LIJSTBESTAND</Texto>
<Texto Key="mensaje_5">SUCCESVOL VERWIJDERD</Texto>
<Texto Key="mensaje_6"></Texto>

   
</idioma_nl>